[System]
Ver=7.1
Language=ChineseGB
NTUserAuth=0
NTDomain=.
AutoUpdate=0
AutoDetect=1
AutoHide=0
Dial=0
StartDNS=-1
StartFTP=0
StartFTPWeb=0
StartGopher=0
StartHTTP=0
StartMail=0
StartNews=0
StartSecure=0
StartSocks=1
StartTelnet=0
WebCached=0
StartMap=0
StartAdmin=1
LocalIP=
CascadingProxy=0
SocketIdleTimeout=5.0
PasswordProtect=0
PasswordProtectStartup=0
Password=947947944950945943
DisableExternalUser=1
WebSitesCheckInternet=www.yahoo.com;www.icq.com;www.internic.net
StartSocks4=1
NTService=0
BugTrace=0
TimeoutMAC=200
CloseConfirm=1
MaximumConnectionsChart=100
MaximumBandwidthChart=262144
HotKey=CTRL+ALT+C
EnableHotKey=0
[Port]
HTTP=808
SOCKS=1080
FTP=2121
Telnet=23
News=119
Admin=88
Control=8000
[Log]
NewLogDaily=1
SaveLogs=1
LogPath=D:\ip\ccproxy7.11\Log
RequestURL=1
PicInfo=0
MaxLine=10000
SaveUserData=0
SaveUserDataInterval=10
SaveWebTitleEx=0
EnableReferer=1
[Mail]
PortSMTP=25
PortPOP3=110
AntiSpamRBL=0
[Dial]
IdleTimeout=10
AutoDisconnect=0
AutoDial=0
Web=1
Mail=1
FTP=0
Others=0
Telnet=0
SOCKS=0
News=0
DialWhenStartup=0
DisconnectWhenShutdown=0
[Cache]
LoadFromCache=0
CacheTimeout=60
[CascadingProxy]
Protocol=HTTP
Port=808
NeedAuth=0
AuthMethod=Basic
Domain=
CascadingWWW=0
WWWProtocol=HTTP
WWWPort=808
WWWNeedAuth=0
WWWAuthMethod=Basic
WWWDomain=
CascadingSOCKS=0
SOCKSProtocol=HTTP
SOCKSPort=808
SOCKSNeedAuth=0
SOCKSAuthMethod=Basic
SOCKSDomain=
CascadingSMTP=0
SMTPProtocol=HTTP
SMTPPort=808
SMTPNeedAuth=0
SMTPAuthMethod=Basic
SMTPDomain=
CascadingPOP3=0
POP3Protocol=HTTP
POP3Port=808
POP3NeedAuth=0
POP3AuthMethod=Basic
POP3Domain=
CascadingOTHERS=0
OTHERSProtocol=HTTP
OTHERSPort=808
OTHERSNeedAuth=0
OTHERSAuthMethod=Basic
OTHERSDomain=
[StringEx]
WebAuthTitleEx=CCProxy Authorization
[ShutDown]
Enable=0
ShutDownTime=00:00
[Map]
Count=0
[Networks]
ServerBindIPAddress=0.0.0.0
RunAsInternetProxyServer=1
HTTPXFORWARD=0
[ListWidth]
Account=100,120,90,50,50,50,25,50,100,100,100,100
